<?php

namespace AppBundle\Repository\Entity;

/**
 * BileteRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class BileteRepository extends \Doctrine\ORM\EntityRepository
{
}
